<template>
    <div class="block1">
        <h1>Entrar</h1>
        <div class="bar bar1"> <p class="textbar">Teste</p> </div>
        <b-form>
            <b-form-group id="loginGroup">
                <b-form-input type="email"
                              required
                              placeholder="E-mail"
                              class="email-field form-field">
                </b-form-input>
                <b-form-input type="password"
                              required
                              placeholder="Senha"
                              class="password-field form-field">
                </b-form-input>
            </b-form-group>
        </b-form>
        <b-button class="button" type="submit" variant="danger">Entrar</b-button>
        <p class="text-1">Sem cadastro? <nuxt-link to="/preAcount" class="fg-color">Crie uma conta</nuxt-link></p>
        <div class="bar bar2"> <p class="textbar">Teste</p> </div>
    </div>
</template>

<style>
.block1 {
    padding: 10px;
}
.bar2 {
    margin: 20px auto 0 auto;
    width: 80%;
    max-width: 500px;
}
.bar1 {
    background-color: #B9B9B9;
    max-width: 600px;
    margin: 0 auto;
}
.form-field {
    margin-top: 10px;
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.text-1 {
    margin-top: 10px;
}
.form1 {
    align-content: center;
}
.textbar {
    font-size: 2px;
    color: #B9B9B9
}
.button {
    width: 100%;
}
</style>
